/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
// GLNasSaveOptionDlg.cpp : 実装ファイル

#include "stdafx.h"
#include "fugen.h"
#include "GLNasSaveOptionDlg.h"

// CGLNasSaveOptionDlg ダイアログ

IMPLEMENT_DYNAMIC(CGLNasSaveOptionDlg, CDialog)

CGLNasSaveOptionDlg::CGLNasSaveOptionDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CGLNasSaveOptionDlg::IDD, pParent)
	, m_nFieldType(0)
{
}

CGLNasSaveOptionDlg::~CGLNasSaveOptionDlg()
{
}

void CGLNasSaveOptionDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_CBIndex(pDX, IDC_COMBO_FIELD, m_nFieldType);
}

BEGIN_MESSAGE_MAP(CGLNasSaveOptionDlg, CDialog)
END_MESSAGE_MAP()
